<?php
/**
 * The ajaxPreviewQuestionForAppeals view file of thinkwizard module of ZenTaoPMS.
 * @copyright   Copyright 2009-2024 禅道软件（青岛）有限公司(ZenTao Software (Qingdao) Co., Ltd. www.zentao.net)
 * @license     ZPL(https://zpl.pub/page/zplv12.html) or AGPL(https://www.gnu.org/licenses/agpl-3.0.en.html)
 * @author      Zemei Wang <wangzemei@easycorp.ltd>
 * @package     thinkwizard
 * @link        https://www.zentao.net
 */
namespace zin;

panel
(
    setClass('shadow-none'),
    set::titleClass('text-lg'),
    set::headingClass('px-0'),
    set::bodyClass('px-0'),
    set::title($lang->thinkwizard->questions->previewExp),
    img(setClass('w-full mt-1'), set::src('data/thinmory/wizardsetting/appeals/previewQuestion.svg'))
);
